# Source code

- I skipped the basic exercises, as I am an experienced programmer and they were simply too simple, thus this repo will have just more interesting code, or "golang" specific code that is completely different than what I am used to from other languages.
- first folder is here just to test my build script
